export default {
  test: '中文简体',
  // 标题
  title: {
    title: '标题',
    contact:'联系方式',
    brandStory:'品牌故事',
    productAndServices:'商品与服务',
    storePic:'店铺图片',
    productCat:'商品分类',
    newbieGuide:'新手指引',
    userAuthentication:'住户认证',
    resident:'在住人员',
    accessMgnt:'门禁申请',
    payment:'物业缴费',
    Bulletin:'公告栏',
    Event:'活动召集令',
    Fault:'报障',
    Suggestion:'建议',
    Utilities:'水电煤',
    Vistor:'访客登记',
    Renovate:'装修申请',
    Removal:'放行申请',
    Guide:'物业指南',
  },
  // 按钮
  button: {
      selectAll: '全选',
      submit:'提交',
      create:'新增',
      release:'发布',
      back:'返回',
      cancel: '取消',
      sellNow:'立即上架',
      save:'保存',
      delete:'删除',
      inSale:'上架',
      outOfStock:'下架',
      category:'分类',
      reset:'重置',
      confirm:'确定',
      add:'添加',
      online:'上线',
      offline:'下线',
      seeMore:'点击查看',
      disagree:'不同意',
      agree:'同意',
      yes:'是',
      no:'否',
      Noted: '我知道了',
      refresh: '刷新',
  },
  // 注释
  note: {
    feedback: "反馈纠错",
    required: "为必填项",
    tips: "温馨提示",
    beforeOnline: "注：请先完成店铺设置内的所有必填项，方可操作上线。",
    feedbackTips: "免责声明：上述信息由相关店铺提供，最终以实际为准，请谨慎核查。如以上信息有误，点击",
    picTips: "注：点击上传一张完整清晰的图片",
    mobile: "中国手机",
    phone: "中国固话",
    HongKong: "香港地区",
    Macau: "澳门地区",
    Taiwan: "台湾地区",
    code_Num: "区号+号码",
    onlyNum: "仅号码，即1XXXXXXXXXX",
    code_Num_HK: "区号+号码，即00852XXXXXXXX",
    code_Num_Macau: "区号+号码，即00853XXXXXXXX",
    code_Num_TW: "区号+号码，即00886XXXXXXXXXX",
    code_Num_DG: "区号+号码，即0769XXXXXXXX",
  },
  // 输入框水印
  placeholder: {
    select: "请选择",
    more: "加载更多",
    addPic: "添加图片",
    noRecord: "无记录",
    storeName: "点击输入店铺名称",
    content: "点击输入内容",
    category: "输入分类名称",
    feedback: "请简单描述情况，便于我们核查",
    services: "例:微信支付",
    phone: "输入固话号码",
    mobile: "输入手机号码",
  },
  // 提示
  tips: {
    notAgain: '不再提示',
    edited: "已编辑",
    selected: "已选",
    quitEdit: "是否放弃本次编辑",
    deleteProduct: "是否确认删除商品",
    outOfStock: "是否确认下架商品",
    inSale: "是否确认上架商品",
    noSelected: "尚无任何选中",
    inSaleSuccess: "上架成功",
    submitSuccess: "提交成功",
    saveSuccess: "保存成功",
    stayTuned: "敬请期待",
    storeOffline: "店铺未上线，暂时不能前往",
    cannotTalk: "不能与自己私聊哦",
    favor: "已关注",
    notFavor: "已取消关注",
    
  },
  // 错误提示
  errorMsg: {
    failed: "获取失败",
    failed_pic: "图片加载失败",
    timeOverlap: "时间段不能重叠",
    supplyTimeOverlap: "供应时段不可重叠",
    chronologically: "结束时间必须晚于开始时间",
    periodNumOver: "最多添加3个时间段",
    servicesOver: '最多可选6个',
    storeSetting: "请先完成店铺设置",
    noContact: "联系方式不能为空",
    notPhone: "电话格式不正确",
    businessHoursOverlap: "营业时间不可重叠",
    noProductPic: "商品图片不能为空",
    productPicEmoji: "商品图片不能输入表情",
    noProductName: "商品名称不能为空",
    ProductNameLength: "商品名称最多输入30个字",
    noPrice: "价格不能为空",
    priceError: "价格最多输入两位小数",
    priceMax: "价格不能超过999999.99",
    originalPriceError: "原价最多输入两位小数",
    originalPriceMax: "原价不能超过999999.99",
    priceComparison: "原价必须大于价格",
    noProductCat: "商品分类不能为空",
    noStoreName: "店铺名称不能为空",
    storeNameEmoji: "店铺名称不能输入表情",
    storeNameLength: "店铺名称最多输入20个字",
    noStorePic: "店铺头像不能为空",
    noServices: "服务标签不能为空",
    storeServicesMax: "服务标签最多可选6个",
    storeDetailUrl: "店铺详情url有误!",
    noTitle: "标题不能为空",
    noMainPic: "主图不能为空",
    noText: "正文不能为空",
    noAbstract: "摘要不能为空",
    noDeliveryFee: "商家配送费不能为空",
    onlyNum: "请输入数字",
    deliveryFeeError: "商家配送费最多输入两位小数",
    deliveryFeeMax: "商家配送费最大为999.99",
    noFeedback: "反馈内容不能为空",
    requestException: "请求异常",
    noNetwork: '网络不给力，请再试~',
    pageNotExist: "跳转页面不存在",
    errorUrl: "该url不是网络链接！",
    uploadPicMin: '至少上传3张店铺图片',
    noNetworkText: '网络不给力',
    tryAgain: '别紧张，刷新一下页面试试',
    pageError: '哇哦，页面出错了'
  },
  // 店铺 js/modules/biz
  bizProductMgnt: {
    management: "商品管理",
    publish: "商品发布",
    inSale: "出售中",
    warehouse: "仓库",
  },
  bizProductPublish: {
    publish: "商品发布",
    name: '商品名称',
    sellPrice: "价格(元)",
    sellPriceTip: "注：实际销售的价格",
    unitPrice: "原价(元)",
    unitPriceTip: "注：显示给买家的划线价格",
    category: "商品分类",
    detail: "商品详情",
    detailTips: "请描述您的商品",
    agree: "我已同意",
    agreeFirst: "请先同意",
    productProtocol: "《商品发布须知》",
    productPic: "商品图片",
    supplyPeriod: "供应时段",
    opPeriod_01: "经营时间内",
    opPeriod_02: "限时供应",
  },
  bizStoreMgnt: {
    myStore: '我的店铺',
    working: '工作中',
    temporaryRest: "临时休息",
    toStore: "前往店铺",
    storeSetting: "店铺设置",
    changeStoreInfo: "修改店铺信息",
    publishProduct: "商品发布",
    publishProductTips: "发布您的宝贝",
    productMgnt: "商品管理",
    productMgntTips: "严格管理您的宝贝",
    notice: "通知",
    noticeTips: "实时查看/回复客户消息",
    orderMgnt: "订单管理",
    orderMgntTips: "专注每份订单",
    services: "评价与咨询",
    servicesTips: "提升服务质量",
    notice_1: '恭喜！您的店铺已通过审核～ ',
    notice_2: '在您使用家区宝智能社区平台的商户管理之前，请您仔细阅读并充分理解相关入驻须知，方便您了解自己的权利。',
    notice_3_1: '您点击同意即表示您已阅读并同意',
    notice_3_2: '《家区宝智能社区平台入驻须知》',
    notice_3_3: '我们将努力为您提供更好的服务，保护您的合法权益，谢谢您的支持与信任！',
  },
  bizStoreSetting: {
    setting: "店铺设置",
    online: "店铺上线",
    baseInfo: "基础信息",
    level: "店铺等级",
    levelTips: "普通店铺",
    pic: "店铺图片",
    delivery: "配送设置",
    category: "商品分类",
    brandStory: "品牌故事",
  },
  bizStoreSettingBaseInfo: {
    adminName: "管理员实名",
    name: "店铺名称",
    pic: "店铺头像",
    change: "变更",
    businessHours: "营业时间",
    contact: "联系方式",
    example: "填写说明",
    services: "服务",
    servicesTips: "注:不得选择超过6个标签，每个标签名不得超过4个中文字符，重复点击将取消选择",
    ok: "好的",
    contactTitle: "联系方式填写说明",
    services01: "可吸烟",
    services02: "有Wi-Fi",
    services03: "刷卡",
    services04: "有车位",
    services05: "试衣间",
    services06: "卡座",
    services07: "可试用",
    services08: "上门服务",
    services09: "宝宝椅",
  },
  bizStoreSettingBrandStory: {
    title: "标题",
    titleTips: '点击输入标题',
    brandStory: "品牌故事",
    pic: "添加主图",
    picTips: "注：请谨慎选择，该图将作为品牌故事的主图显示",
    abstract: "摘要",
    text: "正文",
    textTips: "请描述您的故事",
  },
  bizStoreSettingCategoryMgnt: {
    category: "商品分类",
    tips: "系统将根据下面排序展示店铺的商品分类",
    drag: "拖动",
    deleteTipsFront: "该分类下存在商品 ",
    deleteTipsAfter: "请重新分类或删除商品",
    noName: "分类名称不能为空",
    repeat: "已存在相同分类名",
  },
  bizStoreSettingDelivery: {
    setting: "配送设置",
    services: "配送服务",
    bySelf: "到店自取",
    byMerchant: "商家配送",
    unit: "元/订单",
  },
  // 用户 js/modules/custom
  customProductDetail: {
    product: "商品",
    detail: "详情",
    favor: "关注",
    productDetail: "商品详情",
    offline: "商品已下架",
  },
  customStoreDetail: {
    favor: "关注",
    services: "服务",
    businessHours: "营业时间",
    productAndServices: "商品与服务",
  },
  // 组件 js/components
  components: {
    startTime: "开始时间",
    endTime: "结束时间",
  },
  // 常量 js/enums
  enum: {}
}