export default {
  test: '中文繁体',
  // 標題
  title: {
    title: '標題',
    contact:'聯絡方式',
    brandStory:'品牌故事',
    productAndServices:'商品與服務',
    storePic:'店鋪圖片',
    productCat:'商品分類',
    newbieGuide:'新手指引',
    userAuthentication:'住戶認證',
    resident:'在住人員',
    accessMgnt:'門禁申請',
    payment:'物業繳費',
    Bulletin:'公告欄',
    Event:'活動召集令',
    Fault:'報障',
    Suggestion:'建議',
    Utilities:'水電煤',
    Vistor:'訪客登記',
    Renovate:'裝修申請',
    Removal:'放行申請',
    Guide:'物業指南',
  },
  // 按钮
  button: {
      selectAll: '全選',
      submit:'提交',
      create:'新增',
      release:'發佈',
      back:'返回',
      cancel: '取消',
      sellNow:'立即上架',
      save:'保存',
      delete:'删除',
      inSale:'上架',
      outOfStock:'下架',
      category:'分類',
      reset:'重設',
      confirm:'確定',
      add:'添加',
      online:'上線',
      offline:'離線',
      seeMore:'點擊查看',
      disagree:'不同意',
      agree:'同意',
      yes:'是',
      no:'否',
      Noted: '我知道了',
      refresh: '重新載入'
  },
  // 注释
  note: {
    feedback: "意見回饋",
    required: "必需填寫",
    tips: "溫馨提示",
    beforeOnline: "注：請先完成店鋪設定，方可將店舖上線。",
    feedbackTips: "免責聲明：上述資訊由相關店鋪提供，以實物為準。請謹慎核查。如以上資料有誤，請點擊",
    picTips: "注：點擊上傳一張完整清晰的圖片",
    mobile: "中國手機號碼",
    phone: "中國固網電話",
    HongKong: "香港",
    Macau: "澳門",
    Taiwan: "台灣",
    code_Num: "區號 + 號碼",
    onlyNum: "只需輸入號碼，即 1XXXXXXXXXX",
    code_Num_HK: "區號 + 號碼，即 00852XXXXXXXX",
    code_Num_Macau: "區號 + 號碼，即00853XXXXXXXX",
    code_Num_TW: "區號 + 號碼，即00886XXXXXXXXXX",
    code_Num_DG: "區號 + 號碼，即0769XXXXXXXX",
  },
  // 输入框水印
  placeholder: {
    select: "請選擇",
    more: "更多",
    addPic: "添加圖片",
    noRecord: "無記錄",
    storeName: "點擊輸入店鋪名稱",
    content: "點擊輸入內容",
    category: "輸入分類名稱",
    feedback: "請簡單描述情況，以便查核。",
    services: "例:微信支付",
    phone: "輸入固網電話號碼",
    mobile: "輸入手提電話號碼",
  },
  // 提示
  tips: {
    notAgain: '不要再提示我',
    edited: "已編輯",
    selected: "已選",
    quitEdit: "是否放棄本次編輯",
    deleteProduct: "是否確認刪除商品",
    outOfStock: "是否確認將商品下架",
    inSale: "是否確認將商品上架",
    noSelected: "尚無任何選中",
    inSaleSuccess: "上架成功",
    submitSuccess: "提交成功",
    saveSuccess: "保存成功",
    stayTuned: "敬請期待",
    storeOffline: "店鋪未上線，暫時不能前往",
    cannotTalk: "不能與自己進行私人通訊",
    favor: "已關注",
    notFavor: "已取消關注",
  },
  // 错误提示
  errorMsg: {
    failed: "獲取失敗",
    failed_pic: "圖片上載失敗",
    timeOverlap: "時段不能重疊",
    supplyTimeOverlap: "供應時段不可重疊",
    chronologically: "結束時間必須晚於開始時間",
    periodNumOver: "最多添加3個時段",
    servicesOver: '最多選6個',
    storeSetting: "請先完成店鋪設置",
    noContact: "必須填寫聯絡方式",
    notPhone: "電話號碼格式錯誤",
    businessHoursOverlap: "營業時間不可重疊",
    noProductPic: "必須設定商品圖片",
    productPicEmoji: "商品圖片不能輸入表情",
    noProductName: "必須填寫商品名稱",
    ProductNameLength: "商品名稱不能多於30個字元",
    noPrice: "必須填寫價格",
    priceError: "售價最多輸入至兩位小數",
    priceMax: "最高售價為999999.99.99",
    originalPriceError: "標價最多輸入至兩位小數",
    originalPriceMax: "最高標價為999999.99.99",
    priceComparison: "標價必須大於售價",
    noProductCat: "必須填寫商品分類",
    noStoreName: "必須填寫店鋪名稱",
    storeNameEmoji: "店鋪名稱不能輸入表情",
    storeNameLength: "店鋪名稱不能多於20個字元",
    noStorePic: "必須設定店舖頭像",
    noServices: "必須選擇服務標籤",
    storeServicesMax: "最多可選6個服務標籤",
    storeDetailUrl: "店鋪詳情網址無效!",
    noTitle: "必須填寫標題",
    noMainPic: "必須設定主圖",
    noText: "必須填寫正文",
    noAbstract: "必須填寫摘要",
    noDeliveryFee: "必須填寫商品運費",
    onlyNum: "請輸入數字",
    deliveryFeeError: "商品運費最多輸入至兩位小數",
    deliveryFeeMax: "商品運費最大金額為999.99",
    noFeedback: "必須填寫回饋欄目",
    requestException: "請求異常",
    noNetwork: '連接錯誤,請再試一次。',
    pageNotExist: "重新導向頁面不存在",
    errorUrl: "網址無效",
    uploadPicMin: '最少上載3張店鋪圖片',
    noNetworkText: '連接錯誤',
    tryAgain: '請試試重新載入頁面',
    pageError: '有東西出錯了'
  },
  // 店铺 js/modules/biz
  bizProductMgnt: {
    management: "商品管理",
    publish: "商品發布",
    inSale: "出售中",
    warehouse: "倉庫",
  },
  bizProductPublish: {
    publish: "商品發布",
    name: '商品名稱',
    sellPrice: "價格(元)",
    sellPriceTip: "注：實際售價",
    unitPrice: "原價(元)",
    unitPriceTip: "注：顯示給買家的劃線價格",
    category: "商品分類",
    detail: "商品詳情",
    detailTips: "請描述您的商品",
    agree: "我已同意",
    agreeFirst: "請先點選同意",
    productProtocol: "《商品發布須知》",
    productPic: "商品圖片",
    supplyPeriod: "供應時段",
    opPeriod_01: "營業時間內",
    opPeriod_02: "限時供應",
  },
  bizStoreMgnt: {
    myStore: '我的店鋪',
    working: '工作中',
    temporaryRest: "臨時休息",
    toStore: "前往店鋪",
    storeSetting: "店鋪設定",
    changeStoreInfo: "修改店鋪資料",
    publishProduct: "商品發布",
    publishProductTips: "發佈商品",
    productMgnt: "商品管理",
    productMgntTips: "嚴格管理商品",
    notice: "通知",
    noticeTips: "實時查看/回覆客戶消息",
    orderMgnt: "訂單管理",
    orderMgntTips: "專注每份訂單",
    services: "評價與諮詢",
    servicesTips: "提升服務質量",
    notice_1: '恭喜！您的店鋪已通過審核～',
    notice_2: '在您使用家區寶智能社區平台的商戶管理之前，請您仔細閱讀並充分理解相關入駐須知，方便您了解自己的權利。',
    notice_3_1: '您點擊同意即表示您已閱讀並同意',
    notice_3_2: '《家區寶智能社區平台入駐須知》',
    notice_3_3: '我們將努力為您提供更好的服務，保護您的合法權益，謝謝您的支持與信任！',
  },
  bizStoreSetting: {
    setting: "店鋪設定",
    online: "店鋪上線",
    baseInfo: "基礎資料",
    level: "店舖等級",
    levelTips: "普通店鋪",
    pic: "店鋪圖片",
    delivery: "運送設定",
    category: "商品分類",
    brandStory: "品牌故事",
  },
  bizStoreSettingBaseInfo: {
    adminName: "管理員實名",
    name: "店鋪名稱",
    pic: "店舖頭像",
    change: "變更",
    businessHours: "營業時間",
    contact: "聯絡方式",
    example: "填寫說明",
    services: "服務",
    servicesTips: "注：不得選擇超過6個標籤，每個標籤名不得超過4個中文字符；重複點擊將取消選擇。",
    ok: "好的",
    contactTitle: "聯繫方式填寫說明",
    services01: "可吸煙",
    services02: "免費Wi-Fi網絡",
    services03: "信用卡",
    services04: "停車位",
    services05: "試身室",
    services06: "卡位",
    services07: "可試用",
    services08: "上門服務",
    services09: "嬰兒座椅",
  },
  bizStoreSettingBrandStory: {
    title: "標題",
    titleTips: '點擊輸入標題',
    brandStory: "品牌故事",
    pic: "添加主圖",
    picTips: "注：請謹慎選擇，該圖將設定為品牌故事的主圖",
    abstract: "摘要",
    text: "正文",
    textTips: "請描述您的故事",
  },
  bizStoreSettingCategoryMgnt: {
    category: "商品分類",
    tips: "系統將根據下面排序展示店舖的商品分類",
    drag: "拖動",
    deleteTipsFront: "類別已有商品", 
    deleteTipsAfter: "請重新分類或刪除商品",
    noName: "必須填寫分類名稱",
    repeat: "已存在相同分類名",
  },
  bizStoreSettingDelivery: {
    setting: "運送設定",
    services: "送貨服務",
    bySelf: "到店自取",
    byMerchant: "商品運送",
    unit: "元/訂單",
  },
  // 用户 js/modules/custom
  customProductDetail: {
    product: "商品",
    detail: "詳情",
    favor: "關注",
    productDetail: "商品詳情",
    offline: "商品已下架",
  },
  customStoreDetail: {
    favor: "關注",
    services: "服務",
    businessHours: "營業時間",
    productAndServices: "商品與服務",
  },
  // 组件 js/components
  components: {
    startTime: "開始時間",
    endTime: "結束時間",
  },
  // 常量 js/enums
  enum: {}
}