export default {
  test: 'english',
  // Title
  title: {
    title: 'Title',
    contact:'Contact information',
    brandStory:'Brand story',
    productAndServices:'Goods and Services',
    storePic:'Store photo',
    productCat:'Categories',
    newbieGuide:'Guideline',
    userAuthentication:'User authentication',
    resident:'Resident',
    accessMgnt:'Access application',
    payment:'Fee',
    Bulletin:'Bulletin',
    Event:'Event',
    Fault:'Fault',
    Suggestion:'Suggestion',
    Utilities:'Utilities',
    Vistor:'Visitor',
    Renovate:'Renovate',
    Removal:'Removal',
    Guide:'Guide',
  },
  // Button
  button: {
      selectAll: 'Select all',
      submit:'submit',
      create:'New',
      release:'Post',
      back:'Back',
      cancel: 'Cancel',
      sellNow:'Shelf it!',
      save:'Save',
      delete:'Delete',
      inSale:'Release',
      outOfStock:'Discontinue',
      category:'Categories',
      reset:'Reset',
      confirm:'Confirm',
      add:'Add',
      online:'Online',
      offline:'Offline',
      seeMore:'Click to view',
      disagree:'Disagree',
      agree:'Agree',
      yes:'Yes',
      no:'No',
      Noted: 'Noted',
      refresh: 'Refresh'
  },
  // 注释
  note: {
    feedback: "Feedback",
    required: "Required",
    tips: "Tips",
    beforeOnline: "Note: Please complete store settings before your store go online.",
    feedbackTips: "Disclaimer: The above information is provided by the store, which is subject to actual conditions. Please check carefully. If the above information is incorrect, click",
    picTips: "Note: Click to upload a complete and clear picture",
    mobile: "China Mobile no.",
    phone: "China Fixed line",
    HongKong: "Hong Kong",
    Macau: "Macao",
    Taiwan: "Taiwan",
    code_Num: "Area code + phone no.",
    onlyNum: "Phone no. only, ie 1XXXXXXXXXX",
    code_Num_HK: "Area code + phone no., i.e. 00852XXXXXXXX",
    code_Num_Macau: "Area code + phone no., i.e. 00853XXXXXXXX",
    code_Num_TW: "Area code + phone no., i.e. 00886XXXXXXXXXX",
    code_Num_DG: "Area code + phone no., i.e. 0769XXXXXXXX",
  },
  // 输入框水印
  placeholder: {
    select: "Please select...",
    more: "load more",
    addPic: "Add photo",
    noRecord: "No record found",
    storeName: "Click to enter store name",
    content: "Click to enter content",
    category: "Enter the category name",
    feedback: "Please briefly describe the situation for us to further investigate.",
    services: "E.g.: WeChat pay",
    phone: "Enter fixed line number",
    mobile: "Enter mobile number",
  },
  // 提示
  tips: {
    notAgain: 'Don\'t remind me again',
    edited: "Edited",
    selected: "Selected",
    quitEdit: "Confirm to discard",
    deleteProduct: "Confirm deletion of item?",
    outOfStock: "Confirm the discontinuation of item?",
    inSale: "Confirm releasing item?",
    noSelected: "No items selected",
    inSaleSuccess: "Shelved",
    submitSuccess: "Submitted",
    saveSuccess: "Saved",
    stayTuned: "Stay tuned!",
    storeOffline: "The store is offline and cannot be accessed temporarily.",
    cannotTalk: "You are not alone! Don't talk to yourself. ",
    favor: "Followed",
    notFavor: "Unfollowed",
  },
  // 错误提示
  errorMsg: {
    failed: "Acquisition failed",
    failed_pic: "Failed to load photo",
    timeOverlap: "Time periods cannot overlap",
    supplyTimeOverlap: "Supply time cannot overlap",
    chronologically: "End time must be after start time",
    periodNumOver: "Add up to 3 time periods",
    servicesOver: 'Max. 6 options',
    storeSetting: "Please complete the store settings first",
    noContact: "Contact cannot be empty",
    notPhone: "Phone no. format incorrect",
    businessHoursOverlap: "Opening Hours cannot be overlapped",
    noProductPic: "Product photo cannot be empty",
    productPicEmoji: "Product photo cannot enter expression",
    noProductName: "Product name cannot be empty",
    ProductNameLength: "Product name cannot exceed 30 words",
    noPrice: "Price cannot be empty",
    priceError: "Selling price can be entered up to two decimal places",
    priceMax: "Selling price up to 999999.99",
    originalPriceError: "Marked price can be entered up to two decimal places",
    originalPriceMax: "Marked price up to 999999.99",
    priceComparison: "Marked price must be greater than selling price",
    noProductCat: "Category cannot be empty",
    noStoreName: "Store name cannot be empty",
    storeNameEmoji: "Store name cannot enter expression",
    storeNameLength: "Store name cannot exceed 20 words",
    noStorePic: "Store avatar cannot be empty",
    noServices: "Service tag cannot be empty",
    storeServicesMax: "Max. 6 service tags",
    storeDetailUrl: "Store details URL invalid",
    noTitle: "Title cannot be empty",
    noMainPic: "Main photo cannot be empty",
    noText: "Content cannot be empty",
    noAbstract: "Summary cannot be empty",
    noDeliveryFee: "Delivery fee cannot be empty",
    onlyNum: "Please enter numbers",
    deliveryFeeError: "Delivery fee can be entered up to two decimal places",
    deliveryFeeMax: "Delivery fee up to 999.99",
    noFeedback: "Feedback cannot be empty",
    requestException: "Request exception",
    noNetwork: 'Connection error. Please try again.',
    pageNotExist: "Jump page does not exist",
    errorUrl: "Invalid URL",
    uploadPicMin: 'Min. 3 store photos',
    noNetworkText: 'Connection error',
    tryAgain: 'Refresh the page and try again',
    pageError: 'Something went wrong'
  },
  // 店铺 js/modules/biz
  bizProductMgnt: {
    management: "Commodity management",
    publish: "Product release",
    inSale: "In sale",
    warehouse: "Warehouse",
  },
  bizProductPublish: {
    publish: "Product release",
    name: 'Product name',
    sellPrice: "Price (¥)",
    sellPriceTip: "Note: Selling price",
    unitPrice: "Original price (¥)",
    unitPriceTip: "Note: Marked price",
    category: "Categories",
    detail: "Product details",
    detailTips: "Please add product description",
    agree: "I agreed ",
    agreeFirst: "Please agree first ",
    productProtocol: "Product Release Notes",
    productPic: "Product photo",
    supplyPeriod: "Supply period",
    opPeriod_01: "Within opening hours",
    opPeriod_02: "Available for a limited time",
  },
  bizStoreMgnt: {
    myStore: 'My Stories',
    working: 'Working',
    temporaryRest: "Temporary closed",
    toStore: "Go to store",
    storeSetting: "Store settings",
    changeStoreInfo: "Edit store information",
    publishProduct: "Product release",
    publishProductTips: "Post your product",
    productMgnt: "Commodity management",
    productMgntTips: "Strictly manage your product",
    notice: "Notice",
    noticeTips: "Real time chat with customer",
    orderMgnt: "Order management",
    orderMgntTips: "Focus on each order",
    services: "Evaluation and consultation",
    servicesTips: "Improve service quality",
    notice_1: 'Congratulations! Your store has been approved!',
    notice_2: 'Before using the store management service, please carefully read the terms & conditions.',
    notice_3_1: 'By clicking “Agree”, you have read and agreed to the terms and conditions of ',
    notice_3_2: '"Hula Smart Community Platform User Handbook"',
    notice_3_3: '. We strive to provide better service at all times for your best interests. Thank you for your continuous support.',
  },
  bizStoreSetting: {
    setting: "Store settings",
    online: "Store online",
    baseInfo: "Basic information",
    level: "Store level",
    levelTips: "Ordinary store",
    pic: "Store photo",
    delivery: "Delivery settings",
    category: "Categories",
    brandStory: "Brand story",
  },
  bizStoreSettingBaseInfo: {
    adminName: "Administrator real name",
    name: "Store Name",
    pic: "Store avatar",
    change: "Change",
    businessHours: "Opening Hours",
    contact: "Contact information",
    example: "Note",
    services: "Service",
    servicesTips: "Note: Max. 6 labels, each label name must not exceed 4 Chinese characters; Double click to cancel the selection.",
    ok: "Ok",
    contactTitle: "Contact information fill in guide",
    services01: "Smoking",
    services02: "Free Wi-Fi",
    services03: "Credit card",
    services04: "Parking",
    services05: "Fitting room",
    services06: "Booth seating",
    services07: "Trail",
    services08: "On-site service",
    services09: "Baby chair",
  },
  bizStoreSettingBrandStory: {
    title: "Title",
    titleTips: 'Click to enter a title',
    brandStory: "Brand story",
    pic: "Add main photo",
    picTips: "Note: Choose carefully! The picture will be displayed as the main picture of the brand story.",
    abstract: "Summary",
    text: "Content",
    textTips: "Please tell us your story",
  },
  bizStoreSettingCategoryMgnt: {
    category: "Categories",
    tips: "Categories will be displayed in the following order.",
    drag: "Drag",
    deleteTipsFront: "There are items under this category.",
    deleteTipsAfter: "Please reclassify or delete items.",
    noName: "Category name cannot be empty",
    repeat: "Category already exists",
  },
  bizStoreSettingDelivery: {
    setting: "Delivery settings",
    services: "Delivery service",
    bySelf: "Store pick up",
    byMerchant: "Delivery",
    unit: "¥/order",
  },
  // 用户 js/modules/custom
  customProductDetail: {
    product: "Product",
    detail: "Details",
    favor: "Follow",
    productDetail: "Product details",
    offline: "Goods have been removed",
  },
  customStoreDetail: {
    favor: "Follow",
    services: "Service",
    businessHours: "Opening Hours",
    productAndServices: "Goods and Services",
  },
  // 组件 js/components
  components: {
    startTime: "Start time",
    endTime: "End Time",
  },
  // 常量 js/enums
  enum: {}
}